> ## Documentation Index
> Fetch the complete documentation index at: https://developers.kit.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current account

> Returns the authenticated account and user: account `id`, `name`, `plan_type`, primary email address, timezone, and the account's sending addresses with their verification and DMARC status. For OAuth apps this is the standard way to identify which account authorized your app after the token exchange.

For subscriber-growth metrics, see [Get growth stats](/api-reference/accounts/get-growth-stats); for account-level email performance, see [Get email stats](/api-reference/accounts/get-email-stats).



## OpenAPI

````yaml /api-reference/v4.json get /v4/account
openapi: 3.0.3
info:
  title: Kit API
  version: '4.0'
servers:
  - url: https://api.kit.com
security: []
paths:
  /v4/account:
    get:
      tags:
        - Accounts
      summary: Get current account
      description: >-
        Returns the authenticated account and user: account `id`, `name`,
        `plan_type`, primary email address, timezone, and the account's sending
        addresses with their verification and DMARC status. For OAuth apps this
        is the standard way to identify which account authorized your app after
        the token exchange.


        For subscriber-growth metrics, see [Get growth
        stats](/api-reference/accounts/get-growth-stats); for account-level
        email performance, see [Get email
        stats](/api-reference/accounts/get-email-stats).
      parameters: []
      responses:
        '200':
          description: Returns current account and user info
          content:
            application/json:
              schema:
                type: object
                properties:
                  user:
                    type: object
                    properties:
                      email:
                        type: string
                      id:
                        type: integer
                    required:
                      - email
                  account:
                    type: object
                    properties:
                      id:
                        type: integer
                      name:
                        type: string
                      plan_type:
                        type: string
                      primary_email_address:
                        type: string
                      created_at:
                        type: string
                      timezone:
                        type: object
                        properties:
                          name:
                            type: string
                            description: Product name
                          friendly_name:
                            type: string
                          utc_offset:
                            type: string
                        required:
                          - name
                          - friendly_name
                          - utc_offset
                      sending_addresses:
                        type: array
                        items:
                          type: object
                          properties:
                            email_address:
                              type: string
                            from_name:
                              type: string
                            status:
                              type: string
                            is_default:
                              type: boolean
                            is_verified:
                              type: boolean
                            is_dmarc_configured:
                              type: boolean
                          required:
                            - email_address
                            - from_name
                            - status
                            - is_default
                            - is_verified
                            - is_dmarc_configured
                      plan:
                        type: object
                        properties:
                          plan_type:
                            type: string
                          interval:
                            type: string
                          subscriber_limit:
                            type: integer
                          on_trial:
                            type: boolean
                          trial_lapse_date:
                            type: string
                            nullable: true
                          renews_at:
                            type: string
                            nullable: true
                          cancels_at:
                            type: string
                            nullable: true
                        required:
                          - plan_type
                          - interval
                          - subscriber_limit
                          - on_trial
                          - trial_lapse_date
                          - renews_at
                          - cancels_at
                    required:
                      - id
                      - name
                      - plan_type
                      - primary_email_address
                      - created_at
                      - timezone
                required:
                  - user
                  - account
              example:
                user:
                  email: test@kit.dev
                  id: 29
                account:
                  id: 29
                  name: Kit Greetings
                  plan_type: creator
                  primary_email_address: test@kit.dev
                  created_at: '2023-02-17T11:43:55Z'
                  timezone:
                    name: America/New_York
                    friendly_name: Eastern Time (US & Canada)
                    utc_offset: '-05:00'
                  sending_addresses:
                    - email_address: joe29@ck.lol
                      from_name: Joe
                      status: pending
                      is_default: true
                      is_verified: false
                      is_dmarc_configured: false
                  plan:
                    plan_type: creator
                    interval: month
                    subscriber_limit: 1000
                    on_trial: false
                    trial_lapse_date: null
                    renews_at: '2023-03-17T11:43:55Z'
                    cancels_at: null
        '401':
          description: Returns a 401 if the token and/or account cannot be authenticated
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    items:
                      type: string
                required:
                  - errors
              example:
                errors:
                  - The access token is invalid
      security:
        - API Key: []
        - OAuth2: []
components:
  securitySchemes:
    API Key:
      description: Authenticate API requests via an API Key
      type: apiKey
      in: header
      name: X-Kit-Api-Key
    OAuth2:
      description: Authenticate API requests via an OAuth token
      type: oauth2
      flows:
        authorizationCode:
          authorizationUrl: https://api.kit.com/v4/oauth/authorize
          tokenUrl: https://api.kit.com/v4/oauth/token
          refreshUrl: https://api.kit.com/v4/oauth/token
          scopes:
            read: Read access to Kit API v4
            write: Write access to Kit API v4

````